﻿#index .header-block{
    width: 100%;
    transition: all .3s linear;
}
#index header{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}
header{
    height: 70px;
    position: relative;
    z-index: 9999;
}
.header2 .header-block{
    position: fixed;
    top: 0;
    left: 0;
    background-color: #FFF;
    box-shadow: rgba(0, 0, 0, 0.7)0px 2px 2px;
}
#index .header2 .header-block{
    background-color: rgba(0, 0, 0, 0.8);
}
.header-block{
    width: 100%;
    display: block;
}
.header-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding: 10px 0;
    font-size: 0;
    transition: all .3s linear;
    position: relative;
}
.header-logo{
    width: 150px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;

}
.header-logo a{
    display: block;
}
.header-logo span{
    width: 50px;
    display: inline-block;
    padding-right: 5px;
    vertical-align: middle;
}
.header-logo b{
    display: inline-block;
    vertical-align: middle;
       letter-spacing: 3px;
    font-size: 16px;
}
#index .header-logo{
    color: #FFF;
}
.header-menu{
    width: calc(100% - 150px);
    display: inline-block;
    vertical-align: middle;
    text-align: right;
}
#index .header-menu li{
    color: #FFF;
    position: relative;
}
.header-menu li a{
    position: relative;
    display: block;
}
.header-menu li a:after{
    content: 'normal';
    font-size: 0;
    width: 100%;
    height: 1px;
    position: absolute;
    background-color: #ea5b31;
    display: block;
    bottom: -2px;
    transform: scale(0);
    transform-origin: left;
    transition: all .3s linear;
}
.header-menu li{
    list-style: none;
    color: #000;
    display: inline-block;
    padding-left: 20px;
    font-size: 16px;
    position: relative;
    letter-spacing: 2px;
}
.header-menu li:first-child{
    padding-left: 0;
}

/*----------------------------------*/
.rwd-menu{
    width: 59px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 99999;
    display: none;
    height: 35px;
    margin-top: 15px;
}
.rwd-menu span{
    width: 40px;
    display: block;
    margin: 0 auto;
    height: 4px;
    background-color: #ea5b31;
    position: relative;
}

.rwd-menu span:nth-child(even){
    margin: 7px auto;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(1){
    transform: scale(1);
    transform-origin: left;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(3){
    transform: scale(1);
    transform-origin: right;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(4){
    top: -23px;
    transform:  scale(0) rotate(-45deg);
}

.rwd-menu.active span:nth-child(odd){
    transform: scale(0);
    transition: all .4s linear;
    transition-delay: 0;
}

.rwd-menu.active span:nth-child(2){
    transform: rotate(45deg);
    transition: all .4s linear;
}
.rwd-menu.active span:nth-child(4){
    transform: scaleX(1) rotate(-45deg);
    transition-delay: 0.3s;
}



/* -------------------會員登入------------------ */


.member-table{
    width: 100%;
    height: 100vh;
    display: none;
    top: 0;
    left: 0;
    z-index: 9999;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.2);
}
.member-table.active{
    display: table;
}
.table-mid {
    display: table-cell;
    vertical-align: middle;
}
.member-login-box{
    width: 800px;
    max-width: 100%;
    min-height: 400px;
    border: 10px;
    box-sizing: border-box;
    position: relative;
    display: block;
    border: 10px solid #ea5b31;
    margin: 0 auto;
    background-color: #FFF;
}


.member-in-close{
    width: 45px;
    height: 45px;
    max-width: 100%;
    display: block;
    float: right;
    font-size: 30px;
    line-height: 36px;
    font-weight: bold;
    background-color: #bfbfbf;
    text-align: center;
    color: #000;
    cursor: pointer;
    transition: all .3s linear;
}

.member-login{
    clear: both;
    width: 280px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.member-in-title {
    font-size: 20px;
    color: #000;
    display: block;
    position: relative;
    letter-spacing: 4px;
    padding-left: 10px;
    box-sizing: border-box;
    width: 100%;
    padding-bottom: 20px;
}
.member-in-title:before {
    content: 'normal';
    font-size: 0;
    width: 4px;
    height: 20px;
    display: block;
    background-color:#000;
    position: absolute;
    left: 0;
    top: 6px;
}
.member-in-info li,
.member-join li {
    display: block;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #a0a0a0;
}
.member-in-info li:first-child {
    margin-bottom: 20px;
}
.member-in-info-input {
    width: 100%;
    height: 46px;

    border: 0;
    font-size: 16px;
    color: #333333;
    padding-left: 10px;
    box-sizing: border-box;
    letter-spacing: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.member-in-info-input::-webkit-input-placeholder { color: #000;letter-spacing: 2px;font-family: "微軟正黑體"}
.member-in-info-input:-moz-placeholder {color: #000;letter-spacing: 2px;font-family: "微軟正黑體"}
.member-in-info-input::-moz-placeholder { color: #000;letter-spacing: 2px;font-family: "微軟正黑體"}
.member-in-info-input:-ms-input-placeholder {color: #000;letter-spacing: 2px;font-family: "微軟正黑體"}

.member-in-forget {
    font-size: 14px;
    color: #000;
    float: right;
    margin: 10px 0;
    font-weight: bold;
    letter-spacing: 2px;
    transition: all .3s linear;
    cursor: pointer;
}
.member-in-info li.button {
    border: 0;
}
.button {
    clear: both;
}

.member-in-info li.button input {
    background-color:#ea5b31;
    color: #FFF;
    font-size: 16px;
    letter-spacing: 2px;
    font-family: "微軟正黑體";
    cursor: pointer;
    transition: all .3s linear;
    -webkit-tap-highlight-color: transparent;
    -webkit-appearance: none;
}

.member-join-link{
    width: 100%;
    height: 46px;
    line-height: 46px;
    text-align: center;
    display: block;
    color:#ea5b31;
    box-sizing: border-box;
    letter-spacing: 2px;
    margin: 20px 0;
    font-size: 16px;
    border: 1px solid #ea5b31;
    transition: all .3s linear;
    cursor: pointer;
}

#member-foget .button{
    margin-top: 20px;
}


/* ---------------會員註冊------------- */
.member-join-box{
    clear: both;
    width: 90%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.member-join{
    width: 50%;
    display: inline-block;
    list-style: none;
}

.member-join li{
    margin-bottom: 20px;
    width: 330px;
    max-width: 100%;
}
.member-join li.header-member-date{
    border: 0;
    font-size: 0;
}
.header-member-date select{
    width: 32%;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    height: 20px;
}
.header-member-title{
    font-size: 16px;
    color: #000;
    padding-bottom: 5px;
}
.header-member-date select:nth-child(3){
    margin: 0 2%;
}
.member-join .member-join-radio{
    border: 0;
}

.member-join-sex{
    display: inline-block;
    vertical-align: middle;
    line-height: 46px;
    height: 46px;
    font-size: 16px;
    color: #000;
}

.member-join-sex-radio{
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 14px;
    margin-bottom: 3px;
}


.member-join-radio span{
    font-size: 16px;
    color: #000;
    height: 46px;
    line-height: 46px;
    display: inline-block;
    vertical-align: middle;
}


.member-join-edit{
    width: 100%;
    max-height: 150px;
    overflow: auto;
    font-size: 14px;
    border: 1px solid #a0a0a0;
    padding: 5px;
    box-sizing: border-box;
}
.member-join-check{
    margin: 10px 0;
    text-align: right;
}
.member-join-check input{
    margin-right: 5px;
}
.member-join-check span{
    font-size: 14px;
    letter-spacing: 2px;
    display: inline-block;
    vertical-align: middle;
}

.member-join-button{
    width: 300px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.member-join-button input{
    width: 100%;
    height: 46px;
    background-color: #ea5b31;
    color: #FFF;
    border: 0;
    font-size: 16px;
    letter-spacing: 2px;
    font-family: "微軟正黑體";
    margin-bottom: 20px;
    transition: all .3s linear;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    -webkit-appearance: none;
}
.header_menu{
    font-size: 15px;
    border: 0 !important;
}
.header_menu select{
    width: calc( 100% / 2 - 20px );
        height: 40px;
}
.header_menu span{
    font-size: 12px;
    color: #ddd;
}